#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Mar 31 00:08:09 CET 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=BSL_v8.2.05.zip
enableShaders=false
